# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.any_of_match_feuille_evenement_match_feuille_l2_li_no import AnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo  # noqa: E501
from apifff.rest import ApiException


class TestAnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo(unittest.TestCase):
    """AnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testAnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo(self):
        """Test AnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.any_of_match_feuille_evenement_match_feuille_l2_li_no.AnyOfMatchFeuilleEvenementMatchFeuilleL2LiNo()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
